<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- fancyboxfancybox -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

    <!-- ICON -->
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <!-- css-all -->
    <link href="../CSS/style.css" rel="stylesheet">
    <!-- css-mobile -->
    <link href="../CSS/stylemobile.css" rel="stylesheet">
    <!-- JS -->
    <script type="text/javascript" src="../JS/slider.js"></script>
    <!-- icon humberger -->
<!-- Carousel 2 -->
<link rel="stylesheet" href="../owlcarousel/assets/owl.carousel.min.css">
<link rel="stylesheet" href="../owlcarousel/assets/owl.theme.default.min.css">    
<!-- <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script> -->
<script src="../owlcarousel/owl.carousel.js"></script>
<!-- couterup -->
<script src="http://cdnjs.cloudflare.com/ajax/libs/waypoints/2.0.3/waypoints.min.js"></script>

</body>
</head>

<body>
    <!-- TopHeaderTopHeader----------------------------------------------------------------------------------------------------------------------------------------------------->
    <!-- topheader-mobile----------------------------------------------------------------------------------------------------------------------------------------------------->
    <nav id="topheader-moblie">
        <div class="container-fluid">
            <div class="row">
                <div class="col-2">
                    <a class="navbar-branch" href="index.html">
                        <img src="../IMG/IMG_project/MainLogo.jpg" style="padding:20px 0px 0px 0px;" id="logo"  width="300px" height="70px">
                    </a>
                </div>
                <div class="col-8">
                  
                </div>
                <div class="col-2" style="z-index:12">
                    <input type="checkbox" name="" hidden class="nav_input" id="mobile-checkbox">
                    <label for="mobile-checkbox" class="menu-icon-moblie">
                        <svg aria-hidden="true" focusable="false"
							data-prefix="fas" data-icon="bars" class="svg-inline--fa fa-bars fa-w-14" role="img"
							xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
							<path fill="currentColor"
								d="M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z">
							</path>
						</svg>
					</label>
                    <label for="mobile-checkbox" class="nav_overlay"></label>
                    
                    <nav class="nav__mobile">
                        
                        <label for="mobile-checkbox" class="nav-mobile-close">
                            <svg aria-hidden="true" focusable="false"
								data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11" role="img"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512">
								<path fill="currentColor"
									d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z">
								</path>
							</svg>
                        </label>                           
                            <form action="" class="search-mobile  pt-2 ">
                                <input type="text" placeholder="Search" class="border-0 ">
                                <button class="border-0 bg-transparent">
                                    <i class="listicon-search fas fa-search"  style="font-size:14px;color:black;" href="#"></i>
                                </button>
                            </form>
                            <ul class="nav_mobile_list">
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Home</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link " href="#">About</a>
                            </li>

                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" role="button" id="navbardrop" data-toggle="dropdown" href="#">Pages</a>
                                <div class="drmenu dropdown-menu">
                                    <a class="dropdown-item" href="#">Dog Types</a>
                                    <a class="dropdown-item" href="#">Album</a>                               
                                </div>
                            </li>

                           
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Blog</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link " href="#">Contact</a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </nav>
    <!-- topheader- -->
    <nav id="topheader">
        <div class="container-fluid">
            <div class="row p-1">
                <div class="col-lg-4 col-xl-3">
                    <a class="navbar-branch" href="index.html">
                        <img src="../IMG/IMG_project/MainLogo.jpg" id="logo" style="margin: 15px 10px 0px 50px;" width="300px" height="70px">
                    </a>
                </div>
                <div class="col-lg-8 col-xl-6 offset-xl-3 us-mobile">
                    <div class="us-body d-flex justify-content-center ">
                        <div class="us">
                            <h4>
                                Mail Us
                            </h4>
                            <p>
                                <a href=ilto:canis@support.com">thnam5799@gmail.com</a>
                                </p>
                            </div>                  
                        <div class="us">
                            <h4>
                                 Answer Time
                            </h4>
                            <p>
                                9.00 - 20.00
                            </p>
                        </div>
                        <div class="us">
                            <h4>
                                Call Us
                            </h4>
                            <p>
                                <a href="tel:0-800-321-654">0828180800</a>
                            </p>
                        </div>
                        <div class="signinButton">
                            <button type="button" class=" btn btn-primary">Sign In</button>
                        </div>
                </div>
                
            </div>
        </div>
     </nav>
     <!-- Nav-header -->
        <nav class="header navbar  navbar-expand-lg navbar-expand-md navbar-expand-sm  justify-content-center sticky-top">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-2 col-xl-2">
                        <a class="navbar-branch nav-branch " href="index.html">
                            <img src="../IMG/IMG_project/MainLogo.jpg" style="padding:20px 20px 0px 20px;margin-left: -30px;" width="240px" height="80px alt=" lg"">
                        </a>
                    </div>
                    <div class="col-lg-8 offset-lg-2 col-xl-6 offset-xl-4" >
                        <div class="collapse navbar-collapse justify-content-center " >
                            <ul class="navbar-nav">
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">Home</a>
                                </li>
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">About</a>
                                </li>

                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" role="button" id="navbardrop" data-toggle="dropdown" href="#">Pages</a>
                                    <div class="drmenu dropdown-menu">
                                        <a class="dropdown-item" href="#">Dog Types</a>
                                        <a class="dropdown-item" href="#">Album</a>                               
                                    </div>
                                </li>

                               
                                <li class="nav-item ">
                                    <a class="nav-link " href="#">Blog</a>
                                </li>
                                <li class="nav-item mr-md-4">
                                    <a class="nav-link " href="#">Contact</a>
                                </li>
                              
                            </ul>
                            
                            <div class="nav-icon d-flex col-xl-6 offset-xl-4 pr-2">                             
                                    <div class="search-wrapper">
                                        <form>
                                                <div class="input-holder">
                                                <input type="text" class="search-input" placeholder="Type to search" />
                                                <button class="search-icon" onclick="searchToggle(this, event);">
                                                    <i class="listicon-search fas fa-search"  style="font-size:16px;color:white;" href="#"></i></button>
                                                </div>
                                                        <span class="close" onclick="searchToggle(this, event);"></span>
                                                </div>
                                        </form>                                  
                                    </div>                               
                                <div class="nav-icons ml-md-4"> <a class="listicon fab fa-facebook" href="#"
                                    style="font-size:18px;color: dodgerblue;padding: 14px;"></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-twitter"href="#"
                                    style="font-size:18px;color:aqua;padding: 14px;" ></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-instagram" href="#"
                                    style="font-size:18px;color:lightsalmon;padding: 14px;"></a></div>

                                <div class="nav-icons"><a class="listicon fab fa-youtube" href="#"
                                    style="font-size:18px;color:red;padding: 14px;"></a></div>                               
                                </div>  
                          </div>                                                  
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <!-- carousel----------------------------------------------------------------------------------------------------------------------------------------------------->
        <section class="carousel-">
            <div class="container-fluid">
                <div class="row">
                    <div id="slides" class="carousel slide" data-ride="carousel">
                        <ul class="indi-mobile carousel-indicators">
                            <li data-target="#slides" data-slide-to="0" class="active"></li>
                            <li data-target="#slides" data-slide-to="1"></li>
                            <li data-target="#slides" data-slide-to="2"></li>
                        </ul>
                        <div class="carousel-inner">
                            <div class="carousel-item carousel-moblie active">
                                <img class=" w-100" src="../IMG/IMG_project/home-carou/home1.jpg" alt="home1">
                                <div class="carousel-caption carousel-main">
                                    <h1 >Dogs & Mắm Tôm </h1>
                                    <h5>
                                        Chó hay Chó nhà (Danh pháp khoa học: Canis lupus familiaris hoặc Canis familiaris từ Hán Việt gọi là"cẩu" (狗) hoặc"khuyển" (犬),
                                    </h5>
                                    <button type="button" class="btn btn-outline-light btn-lg">
                                    VIEW
                                </button>
                                    <button type="button" class="btn btn-dark btn-lg">
                                    Getstart
                                </button>
                                </div>
                            </div>
                            <div class="carousel-item carousel-moblie">
                                <img class=" w-100" src="../IMG/IMG_project/home-carou/home2.jpg" alt="home2">
                                <div class="carousel-caption">
                                    <h1 >Dogs & Mắm Tôm </h1>
                                    <h5>
                                        Chó con còn được gọi là"cún"), là một loài động vật thuộc chi Chó (Canis), tạo nên một phần tiến hóa của sói,
                                    </h5>
                                    <button type="button" class="btn btn-outline-light btn-lg">
                                    VIEW
                                    </button>
                                        <button type="button" class="btn btn-dark btn-lg">
                                        Getstart
                                    </button>
                                </div>
                            </div>
                            <div class="carousel-item carousel-moblie">
                                <img class=" w-100" src="../IMG/IMG_project/home-carou/home3.jpg" alt="home3">
                                <div class="carousel-caption">
                                    <h1 >Dogs & Mắm Tôm </h1>
                                    <h5> .Chó và sói xám thuộc nhóm chị em, giống như những loài sói hiện đại đều không có họ hàng gần đến những loài sói được thuần hóa đầu tiên.
                                    </h5>
                                    <button type="button" class="btn btn-outline-light btn-lg">
                                        VIEW
                                    </button>
                                        <button type="button" class="btn btn-dark btn-lg">
                                        Getstart
                                    </button>
                                </div>
                            </div>
        
                            <!-- <a class="carousel-control-prev" href="#slides" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon"></span>
                            </a>
                            <a class="carousel-control-next" href="#slides" role="button" data-slide="next">
                                <span class="carousel-control-next-icon"></span>
                            </a> -->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--Preview----------------------------------------------------------------------------------------------------------------------------------------------------->
        <section id="preview"">
            <div class="preview-moblie container-fluid">
                    <div class="row">
                        <div class="col-lg-12 col-xl-8 offset-xl-2 text-center ">
                            <p class="top-subtitle">Hello Guys!</p>
                            <h3 class="special-heading">All Dog Breeds </h3>
                            <p class="p-moblie">
                                Type of dogs - Complete List of Dog Profiles
                            </p>            
                        </div>
                    </div>
            
                    <div class="row justify-content-center ">
                        <div class="col-lg-4 col-md-6 ">
                            <div class="media media-moblie icon-special  text-lg-right">
                                <div class="media-body">
                                    <!-- mb -->
                                    <div class="icon-styled-moblie">
                                        <img src="../IMG/IMG_project/icon_preview/icon1.png" alt="img">
                                    </div>
                                    <h5 class="links-darkgrey">
                                        <a href="#">Asian Dogs</a>
                                    </h5>
                                    <p>
                                        Canis certified dog trainers specialize in behavior.
                                    </p>
                                </div>
                                <div class="icon-styled">
                                    <img src="../IMG/IMG_project/icon_preview/icon1.png" alt="img">
                                </div>
                            </div>
                        
                            <div class="media icon-special mr-lg-4 text-lg-right">
                                <div class="media-body">
                                    <!-- mb -->
                                    <div class="icon-styled-moblie">
                                        <img src="../IMG/IMG_project/icon_preview/icon2.png" alt="img">
                                    </div>
                                    <h5 class="links-darkgrey">
                                        <a href="#"> Africa Dogs</a>
                                    </h5>
                                    <p>
                                        We are recommended by veterinarians and animal
                                    </p>
                                </div>
                                <div class="icon-styled">
                                    <img src="../IMG/IMG_project/icon_preview/icon2.png" alt="img">
                                </div>
                            </div>
                            
                            <div class="media icon-special text-lg-right">
                                <div class="media-body">
                                    <!-- mb -->
                                    <div class="icon-styled-moblie">
                                        <img src="../IMG/IMG_project/icon_preview/icon3.png" alt="img">
                                    </div>
                                    <h5 class="links-darkgrey">
                                        <a href="#">Antarctican Dogs</a>
                                    </h5>
                                    <p>
                                        We train puppies 8 weeks and older, and adult dogs of any age.
                                    </p>
                                </div>
                                <div class="icon-styled">
                                    <img src="../IMG/IMG_project/icon_preview/icon3.png" alt="img">
                                </div>
                            </div>
                        </div>

                        <!--  -->
                        <div class="col-lg-4 mt-4"></div>
                        <!--  -->

                        <div class="col-lg-4 ">
                            <div class="media icon-special">
                                <div class="icon-styled">
                                    <img src="../IMG/IMG_project/icon_preview/icon4.png" alt="img">
                                </div>
                                <div class="media-body">
                                    <!-- mb -->
                                    <div class="icon-styled-moblie">
                                        <img src="../IMG/IMG_project/icon_preview/icon4.png" alt="img">
                                    </div>
                                    <h5 class="links-darkgrey">
                                        <a href="#">Australian Dogs</a>
                                    </h5>
                                    <p>
                                        Private lessons begin with a hands-on evaluation of puppy.
                                    </p>
                                </div>
                            </div>
                        
                            <div class="media icon-special ml-lg-4 ">
                                <div class="icon-styled">
                                    <img src="../IMG/IMG_project/icon_preview/icon5.png" alt="img">
                                </div>
                                <div class="media-body">
                                    <!-- mb -->
                                    <div class="icon-styled-moblie">
                                        <img src="../IMG/IMG_project/icon_preview/icon5.png" alt="img">
                                    </div>
                                    <h5 class="links-darkgrey">
                                        <a href="#">Europe Dogs</a>
                                    </h5>
                                    <p>
                                        Canis has excellent training that can help rehabilitate dogs.
                                    </p>
                                </div>
                            </div>
                        
                            <div class="media icon-special">
                                <div class="icon-styled">
                                    <img src="../IMG/IMG_project/icon_preview/icon6.png" alt="img">
                                </div>
                                <div class="media-body">
                                    <div class="icon-styled-moblie">
                                        <img src="../IMG/IMG_project/icon_preview/icon6.png" alt="img">
                                    </div>
                                    <h5 class="links-darkgrey">
                                        <a href="#">American Dogs</a>
                                    </h5>
                                    <p>
                                        We use modern management, and classical counter techniques.
                                    </p>
                                </div>
                            </div>
                            </div>       
                    </div>
            </div>
        </section>
    
        <!--numbernotene----------------------------------------------------------------------------------------------------------------------------------------------------->
        <section id="numbernote" class="s-parallax" style="background-position:50%;">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3">
                        <div class="icon-box text-center">
                            <h4 class="text-uppercase counter-wrap ">
                                <span class="counter" data-from="0" data-to="426" data-speed="1500">426</span>
                            </h4>
                            <p class="small-text">Happy Clients</p>
                        </div>
                    </div>

                    <div class="col-lg-3">
                        <div class="icon-box text-center">
                            <h4 class="text-uppercase counter-wrap ">
                                <span class="counter" data-from="0" data-to="512" data-speed="2500">512</span>
                            </h4>
                            <p class="small-text">Obedient Dogs</p>
                        </div>
                    </div>

                    <div class="col-lg-3">
                        <div class="icon-box text-center">
                            <h4 class="text-uppercase counter-wrap ">
                                <span class="counter" data-from="0" data-to="6308" data-speed="2500">6308</span>
                            </h4>
                            <p class="small-text">Days With You</p>
                        </div>
                    </div>

                    <div class="col-lg-3">
                        <div class="icon-box text-center">
                            <h4 class="text-uppercase counter-wrap ">
                                <span class="counter" data-from="0" data-to="87" data-speed="2500">87</span>
                            </h4>
                            <p class="small-text">New Equipments</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <script type="text/javascript">
            $('.counter').countTo();
          </script>
        <!-- Quotes --------------------------------------------------------------------------------------------------------------------------------------------------- -->
        <section id="quotes">
            <div class="container-fluid>
                <div class="row">
                    <div class="col-lg-10 col-xl-8 mx-auto">

                        <div class="carousel slide" id="carouselQuotes" data-ride="carousel">
                            <!-- <ol class="carousel-indicators cr-indicators">
								<li data-target="#carouselQuotes" data-slide-to="0" class="active"></li>
								<li data-target="#carouselQuotes" data-slide-to="1"></li>
								<li data-target="#carouselQuotes" data-slide-to="2"></li>
							</ol> -->
                            <!-- Bootstrap inner [slides]-->
                            <div class="carousel-inner">
                                <!-- Carousel slide-->
                                <div class="carousel-item active">
                                    <div>
                                        <img class="rounded-circle img-thumbnail" src="../IMG/IMG_project/client/client1.jpg" alt="img" width="300px">
                                        <div class="media-body ">
                                            <blockquote class="blockquote border-0 p-0">
                                                <h3>Mark Haddon/h3>
                                                <p class="quotesText pt-1">
                                                    “I like dogs. You always know what a dog is thinking. It has four moods. Happy, sad, cross, and concentrating. Also, dogs are faithful and they do not tell lies because they cannot talk.” 
                                                </p>

                                            </blockquote>
                                        </div>
                                    </div>
                                </div>

                                <!-- Carousel slide-->
                                <div class="carousel-item">
                                    <div>
                                        <img class="rounded-circle img-thumbnail" src="../IMG/IMG_project/client/client3.jpg" alt="img" width="300px">
                                        <div class="media-body ">
                                            <blockquote class="blockquote border-0 p-0">
                                                <h3>John Steinbeck</h3>
                                                <p class="quotesText pt-2">
                                                    “I’ve seen a look in dogs’ eyes, a quickly vanishing look of amazed contempt, and I am convinced that basically dogs think humans are nuts.” 
                                                </p>

                                            </blockquote>
                                        </div>
                                    </div>
                                </div>

                                <!-- Carousel slide-->
                                <div class="carousel-item">
                                    <div>
                                        <img class="rounded-circle img-thumbnail" src="../IMG/IMG_project/client/client2.jpg" alt="img" width="300px">
                                        <div class="media-body ">
                                            <blockquote class="blockquote border-0 p-0">
                                                <h3>Jerome K. Jerome</h3>
                                                <p class="quotesText pt-1">
                                                    “They [dogs] never talk about themselves but listen to you while you talk about yourself, and keep up an appearance of being interested in the conversation.”
                                                 </p>
                                            </blockquote>
                                        </div>
                                    </div>
                                </div>


                                <!-- Bootstrap controls [dots]-->
                                <a class="carousel-control-prev width-auto" href="#carouselQuotes" role="button" data-slide="prev">
                                    <i class="fa fa-angle-left text-dark text-lg"></i>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next width-auto" href="#carouselQuotes" role="button" data-slide="next">
                                    <i class="fa fa-angle-right text-dark text-lg"></i>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>

                        </div>
                    </div>
                </div>
        </section>
        <!-- img fancybox-->

        <div class="container-fluid">
            <div class="row">
                <div class="content">
                    <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider1.jpg" data-caption="Caption"><img src="../IMG/IMG_project/sli/slider1.jpg" alt="slider"></a>
                    <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider2.jpg"><img src="../IMG/IMG_project/sli/slider2.jpg" alt="slider"></a>
                    <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider3.jpg"><img src="../IMG/IMG_project/sli/slider3.jpg" alt="slider"></a>
                    <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider4.jpg"><img src="../IMG/IMG_project/sli/slider4.jpg" alt="slider"></a>
                    <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider5.jpg"><img src="../IMG/IMG_project/sli/slider5.jpg" alt="slider"></a>
                    <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider6.jpg"><img src="../IMG/IMG_project/sli/slider6.jpg" alt="slider"></a>
                    <a data-fancybox="galley" href="../IMG/IMG_project/sli/slider7.jpg"><img src="../IMG/IMG_project/sli/slider7.jpg" alt="slider"></a>

                </div>
            </div>
        </div>
        <!-- BLog------------------------------------------------------ -->
        <!--  -->

        
        <!--  -->
        <script>
            $(document).ready(function(){
                var owl = $('.owl-carousel');
            owl.owlCarousel({
                loop:true,
                nav:true,
                margin:30,
                slideSpeed: 3000,
                autoplay:true,
                autoplayTimeout:5000,
                dots: false,
                
                navText: [
                            '<i style="font-size:40px;color: #7e7e7e;" class="fa fa-angle-left" aria-hidden="true"></i>',
                            '<i style="font-size:40px;color: #7e7e7e;" class="fa fa-angle-right" aria-hidden="true"></i>'
                        ],
                responsive:{
                    0:{
                        items:1
                    },
                    600:{
                        items:3
                    },            
                
                  
                }
            });
        owl.on('mousewheel', '.owl-stage', function (e) {
        if (e.deltaY>0) {
            owl.trigger('next.owl');
        } else {
            owl.trigger('prev.owl');
        }
        e.preventDefault();
        });
            });
        </script>
        <!--  -->
        <section id="blog" class="text-center">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <p class="top-subtitle">Our</p>
                        <h3 class="special-heading">Blog</h3>
                        <p class="p-moblie" style="color:#7e7e7e;line-height:30px;margin-top:23px;">
                            at was when the Canis dog training system was born.
                        </p>
                    </div>
                </div>
                <div class="row">
                        <div class="col-lg-12">
                            <h3 class="widget-title mb-4 text-center">The most popular dog breeds </h3>
                            <div class="owl-carousel owl-theme">
                                <div class="care-item">
                                    <div class="snip">
                                        <img src="../IMG/IMG_project/thumbnail/thumbnail2.jpg" alt="1" />
                                        <div class="newsdate">
                                            <a href="#">28 Oct</a>
                                        </div>
                                        <div class="newscaption">
                                            <h3>News</h3>
                                            <p class="newstext">
                                               2 I don't need to compromise my principles, because they don't have the slightest beari I don't need to compromise my principles, because they don't have the slightest beari
                                            </p>
                                        </div>
                                        <div class="newsbutton">
                                            <button type="button" class=" btn btn-primary">Read More</button>
                                        </div>
                                    </div>                                           
                                </div>                   
                                <div class="care-item">
                                    <div class="snip">
                                        <img src="../IMG/IMG_project/thumbnail/thumbnail3.jpg" alt="1" />
                                        <div class="newsdate">
                                            <a href="#">28 Oct</a>
                                        </div>
                                        <div class="newscaption">
                                            <h3>News</h3>
                                            <p class="newstext">
                                               2 I don't need to compromise my principles, because they don't have the slightest beari I don't need to compromise my principles, because they don't have the slightest beari
                                            </p>
                                        </div>
                                        <div class="newsbutton">
                                            <button type="button" class=" btn btn-primary">Read More</button>
                                        </div>
                                    </div>                                           
                                </div>           
                                <div class="care-item">
                                    <div class="snip">
                                        <img src="../IMG/IMG_project/thumbnail/thumbnail1.jpg" alt="1" />
                                        <div class="newsdate">
                                            <a href="#">28 Oct</a>
                                        </div>
                                        <div class="newscaption">
                                            <h3>News</h3>
                                            <p class="newstext">
                                                3I don't need to compromise my principles, because they don't have the slightest beari I don't need to compromise my principles, because they don't have the slightest beari
                                            </p>
                                        </div>
                                        <div class="newsbutton">
                                            <button type="button" class=" btn btn-primary">Read More</button>
                                        </div>
                                    </div>                                           
                                </div>           
                                <div class="care-item">
                                    <div class="snip">
                                        <img src="../IMG/IMG_project/thumbnail/thumbnail4.jpg" alt="1" />
                                        <div class="newsdate">
                                            <a href="#">28 Oct</a>
                                        </div>
                                        <div class="newscaption">
                                            <h3>News</h3>
                                            <p class="newstext">
                                               4 I don't need to compromise my principles, because they don't have the slightest beari I don't need to compromise my principles, because they don't have the slightest beari
                                            </p>
                                        </div>
                                        <div class="newsbutton">
                                            <button type="button" class=" btn btn-primary">Read More</button>
                                        </div>
                                    </div>                                           
                                </div>           
                            </div>
                        </div>
        
                </div>
            </div>
        </section>
        
        <!-- COntact========================================================================================= -->
        <section id="contact">
            <div class="container">
                <div class="text-center">
                    <p class="top-subtitle">Get in</p>
                    <h3 class="special-heading ">Touch</h3>
                </div>
                <div class="col-lg-12">
                    <form class="contact-form">
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="form-group has-placeholder">
                                    <input type="text" aria-required="true" size="30" value="" name="name" id="name" class="form-control text-center" placeholder="Your Name">
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="form-group has-placeholder">
                                    <input type="text" aria-required="true" size="30" value="" name="phone" id="phone" class="form-control text-center" placeholder="Your Phone">
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="form-group has-placeholder">
                                    <input type="email" aria-required="true" size="30" value="" name="email" id="email" class="form-control text-center" placeholder="Email Address">
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="form-group has-placeholder">
                                    <input type="text" aria-required="true" size="30" value="" name="email" id="subject" class="form-control text-center" placeholder="Your subject">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="form-group has-placeholder">
                                    <textarea aria-required="true" rows="6" cols="45" name="message" id="message" class="form-control text-center" placeholder="Your Message"></textarea>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12 text-center">
                                <div class="newsbutton">
                                    <button type="button" class=" btn btn-primary">Send </button>
                                </div>
                            </div>
                        </div>
                </div>
                </form>
            </div>
            </div>
        </section>
        <footer>
            <div id="footer">
                <div class="container" style="border-bottom: solid 1px black;padding-bottom: 50px;">
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="widget mb-0">

                                <a class="navbar-branch" href="#">
                                    <img src="../IMG/IMG_project/MainLogo.jpg" style="margin:4px 10px 5px 3px;" id="logo" width="250px" height="60px">
                                </a>
                                <div style="padding-top: 10px;">

                                    <iframe width="280" height="240" src="https://www.youtube.com/embed/WDlu1OhvYBM">
								</iframe>

                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">

                            <div class="widget widget_icons_list">
                                <h3 class="widget-title">Our Contacts</h3>

                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-map-marker"></i>
                                        <p>285 Đội Cấn , Ba đình , Hà Nội</p>
                                    </div>
                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-envelope"></i>
                                        <a href="#">Nam@gmail.com</a>
                                    </div>

                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-phone"></i>
                                        <p>0828180800</p>
                                    </div>

                                </div>
                                <div class="icon-inline">
                                    <div class="icon-styled-contact icon-top color-main4 fs-14">
                                        <i class="fa fa-clock"></i>
                                        <p>Time to answer: 9.00 - 20.00 </p>
                                    </div>
                                </div>
                                <div style="padding-top:5px">
                                    <a class="footicon" href="#"> <i class=' fab fa-facebook' style='font-size:40px;color: dodgerblue;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-twitter' style='font-size:40px;color:aqua;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-instagram' style='font-size:40px;color:lightsalmon;padding: 10px;'></i> </a>


                                    <a class="footicon" href="#"> <i class='fab fa-youtube' style='font-size:40px;color:red;padding: 10px;'></i> </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="widget mb-0">

                                <h3 class="widget-title">Newsletter</h3>

                                <p class="color-font mb-3" style="padding-top:10px">
                                    Subscribe to our Newsletter to be updated, we promise not to spam.
                                </p>

                                <form class="signup" action="/">

                                    <input id="mailchimp_email" name="email" type="email" class="form-control mailchimp_email text-center text-lg-left" placeholder="Enter Email Address">

                                    <div class="widgetbutton">
                                        <button type="button" class=" btn btn-primary">Subscribe</button>
                                    </div>
                                </form>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <section class="page_copyright">
            <div class="container border-top-color">
                <div class="row align-items-center">
                    <div class="divider-20 d-none d-lg-block"></div>
                    <div class="divider-10 d-none d-md-block d-lg-none"></div>
                    <div class="col-md-12 text-center">
                        <p>© Copyright <span class="copyright_year">2020</span> All Rights Reserved</p>
                    </div>
                    <div class="divider-20 d-none d-lg-block"></div>
                    <div class="divider-10 d-none d-md-block d-lg-none"></div>
                </div>
            </div>
        </section>
</body>

</html>